
#main-title {
    font-size: 32pt;
    font-weight: normal;
    letter-spacing: 2px;
    word-spacing: 8px;
    font-family: Georgia, "Century Schoolbook L", Tahoma, Geneva, Verdana, Ubuntu, sans-serif;
    text-align: center;
    text-transform: uppercase;
    color: #b8b8b8;
    margin: 15px;
}

#main-content {
    margin: 0 auto;
    width: 768px;
    text-align: center;
    padding: 20px 20px 10px 20px;
    border-top: 1px solid;
}

#main-pic {
    float: left;
    margin: 0 10px 0 0;
}

.main-subheading {
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

#main-info {
    float: right;
    width: 360px;
    text-align: left;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.list-block {
    padding-left: 20px;
    padding-top: 0px;
}

.list-item {
    padding-bottom: 10px;
}

.bullet {
    margin-right: 10px;
    vertical-align: middle;
}

a:link {
    text-decoration: none   
}

#main-bottom {
    clear: both;
}

.colophon {
    font-family: Tahoma, Geneva, sans-serif;        
    text-align: center;
    font-size: xx-small;
    color: silver;
}
